Subject: PMP> FW: Linted MIB index, by date

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 5 Nov 2001 19:57:23 -0500

Hi,

This is the source of the 'smilint' reports on Printer MIB v2 
and Finisher MIB latest drafts that I just forwarded to the
PMP or FIN lists.

    AT&T Center for Internet Research at ICSI (ACIRI)

Bill Fenner does this for all the MIBs published as RFCs or
I-Ds.  He announced some time back on the IETF SNMPv3 WG
list and I plumb forgot about it, but Ray Casterline searched
it out on the Web - thanks Bill and Ray.

Cheers,
- Ira McDonald

-----Original Message-----
From: Ray Casterline [mailto:[email-masked]]
Sent: Monday, November 05, 2001 2:19 PM
To: Ira McDonald
Subject: Linted MIB index, by date

http://www.aciri.org/fenner/mibs/htmllint/bydate.html